# Interface RequestMeta

#### Hierarchy

- RequestMeta

- Defined in src/fetchAdapter.ts:45

#####
Index

### Properties

requestCompleteAt?
requestSentAt?
requestWaitingTime?

## Properties

### `Optional` requestCompleteAt

requestCompleteAt?: number

- Defined in src/fetchAdapter.ts:47

### `Optional` requestSentAt

requestSentAt?: number

- Defined in src/fetchAdapter.ts:46

### `Optional` requestWaitingTime

requestWaitingTime?: number

- Defined in src/fetchAdapter.ts:48

Generated using TypeDoc